<template>
  <div class="saga-button">
    <el-button @click="clickButton" style="width: 100%; margin: 8px 0;">
      <slot></slot>
    </el-button>
  </div>
</template>
<script>
export default {
  props: {
  },
  data() { return {} },
  created() { },
  mounted() { },
  methods: {
    clickButton() {
      this.$emit("click")
    }
  }
}
</script>
<style lang="less">
</style>
